RubyGems Navigation menu

aws-sdk-configservice 1.98.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.108.0 - May 13, 2024 (200.5 KB)
  2. 1.107.0 - April 25, 2024 (200.5 KB)
  3. 1.106.0 - April 12, 2024 (200.0 KB)
  4. 1.105.0 - January 26, 2024 (199.0 KB)
  5. 1.104.0 - January 04, 2024 (166.0 KB)
  6. 1.98.0 - September 27, 2023 (151.5 KB)
显示所有版本 (共 126 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

e7a6fc685c27782a7098fc983acac91de15a18d8c65f6972d3fa92aefef38ffe

下载总量 78,533,696

这个版本 139,379

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: